burn_classes:
  unburned: 32494
  low: 26143
  moderate: 13986
  high: 5177
emampr_landcover_vote_2016:
  42: 176960
  52: 8536
  95: 870
  90: 767
  81: 456
  41: 404
  22: 400
  11: 134
  23: 72
  71: 44
  21: 43
  31: 18
  43: 3
  24: 2
  82: 1
soil_textures:
  clay loam: 188059
  silt loam: 651
